Can I use Solaris 8 and Solaris 9 Containers in OpenSolaris?

I installed the packages for both but could not create a Solaris 8 or 
Solaris 9 zone. zonecfg always complained about a not supported brand.

I'm running Solaris snv_89

regards

Bernd

-- 
Bernd Schemmer, Frankfurt am Main, Germany
http://home.arcor.de/bnsmb/index.html

M s temprano que tarde el mundo cambiar .
                        Fidel Castro

_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to